2 Replies Latest reply on Oct 16, 2008 2:37 PM by crenelle

    Install and test of Adobe Air on Mac OS X did not go well

    crenelle
      I downloaded and installed Adobe Air onto my Mac OS X 10.5.5 machine. I then downloaded about six different Adobe Air apps, and tried to start each one in the usual way (double clicking on them). The error message I got in each case is the following:

      "Adobe Apollo
      This application requires a version of the Adobe Apollo runtime which is no longer supported. Please contact the application author for an updated version."

      I wonder what the odds are for me to have picked, out of the 30 example apps, the six that don't work?

      -Mike